Definition


New Search

IBM AIX lquerypv Local Privilege Escalation Vulnerability

oval:org.mitre.oval:def:5650

Multiple stack-based buffer overflows in IBM AIX 5.2 and 5.3 allow local users to gain privileges via a long argument to the (1) "-p" option to lqueryvg or (2) the "-V" option to lquerypv.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • IBM AIX 5.2
  • IBM AIX 5.3
Class:
vulnerability
Reference(s):
  • CVE-2007-4513
Product(s):